html{
	overflow: hidden;
}


body{
	width: 100%;
	max-width: 980;
	height: 100%;
	position: relative;
	margin: 0;
	padding: 0;
	border: 0;
	color: #000000;
	font-size: 13px;
    font-family: KlimTypeFoundry;
	background-color: #ffffff;
	overflow: hidden;
}
p{
	margin: 8px 0;
}
h3 {
	font-weight: 400;
    font-family: KlimTypeFoundry;
	margin: 0 ;
	margin-top: 0px;
	font-size: 36px;
	line-height: 38px;
	padding: 0px 0px 5px 0px;
	color: #000;
	letter-spacing: -0.2px;
}
h3 a{
	color: inherit;
}
h3 a:hover{
	text-decoration: none;
	opacity: 0.8;
}
a{
	text-decoration: none;
}
#page-wrap{
   content: " ";
   display: block;
   clear: both;
	background-color: #f3f7ec;
	width: 100%;
	height: 100%;

}
#page-wrap:after{
   content: " ";
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;

}

.row{
	margin: 0;
	width: 100%;
	clear:both;
	padding: 0;
	position: relative;
	display: block;

}
.top{

	line-height: 100%;
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 0px;

}
.down{
	line-height: 100%;
	margin-bottom: 0px;
	padding: 20px 0px 0px 0px;
    border-bottom: 1px solid #DFDED9;

}
.col-half{
	float: left;
}
.col-half.col-left{
}
.col-half.col-right{
	float: left;
}
.theme-label{
    font-family: KlimTypeFoundry;
	color: #65a500;
	text-align: left;
	font-size: 16px;
	margin-top: 0px;
	font-weight: 400;
	padding: 14px 0px 8px 0px;
	text-transform: uppercase;
}
.theme-label a{
	color: inherit;
}
.sponsored-label{
    font-family: KlimTypeFoundry;
	color: #FFF;
	text-align: right;
	font-weight: 400;
	font-size: 14px;
	margin-top: 0px;
	padding: 5px 10px 5px 10px;
	text-transform: uppercase;
	background-color: #65a500;
	line-height: 22px;
}
.sponsored-label2{
    font-family: KlimTypeFoundry;
	float: left;
	margin-right: 0.5em;
	padding-top: 0.6em;
	color: #000000;
	font-size: 16px;
	letter-spacing: 1.5;
}
.text {
    font-family: "Tinos","Times New Roman",Times,serif;
	text-align: left;
	margin-top: 7px;
	margin-bottom: 0px;
	line-height: 1.3;
	font-size: 18px;
	color: #000;
}
.info{
	padding: 0px 0px;
}

.content{
	padding: 34px 29px 34px 31px;
}
.article-1{
	padding-right: 0%;
	padding-left: 0%;

}
.article-2{
	padding-left: 0;
	padding-right: 0px;
}

.article{
	box-sizing: border-box;
	width: 100%;
	float: left;
	height: 100%;
	position: relative;
	padding: 0px;

}
.thumb img {
	display: none;
}
.thumb div{
	display: block;
	width: 100%;
	margin-top: 0px;
	padding-bottom: 40%;
	background-position: center center;
	background-size: cover;
}

.read-more{
    font-family: KlimTypeFoundry;
	font-size: 14px;
	color: #000;
	font-weight: bold;
	margin-right: 10px;
	bottom: 4px;
	margin-top: 8px;
	text-align: left;
}
.read-more a{
	color: inherit;
}
.read-more a:hover{
	text-decoration: underline;
}
.advertiser-title{
    font-family: KlimTypeFoundry;
	font-size: 16px;
	font-weight: 400;
	color: #aaaaaa;
	margin-left: 0px;
	padding: 5px 0px 5px 10px;
	text-transform:none;
	line-height: 22px;
	display: inline-block;

}
p.text a:link, p.text a:visited, h3 a:link, h3 a:visited { text-decoration: none; }
p.text a:hover, p.text a:focus, h3 a:focus { text-decoration: none; }


@media only screen and (max-width: 418px) {

h3 {
	font-weight: 400;
    font-family: KlimTypeFoundry;
	margin: 0 ;
	margin-top: 0px;
	font-size: 30px;
	line-height: 32px;
	padding: 0px 0px 5px 0px;
	color: #000;
	letter-spacing: -0.2px;
}
.sponsored-label{
	padding: 2px 10px 2px 10px;
	text-transform: uppercase;
	background-color: #65a500;
	line-height: 22px;
}
.theme-label{
	padding: 2px 10px 2px 10px;
	line-height: 22px;
}
.text {
    font-size: 18px;
}
.content{
	padding: 20px 18px 20px 18px;
}
}

@media only screen and (max-width: 320px) {

h3 {
	font-weight: 400;
    font-family: KlimTypeFoundry;
	margin: 0 ;
	margin-top: 0px;
	font-size: 22px;
	line-height: 24px;
	padding: 0px 0px 0px 0px;
	color: #000;
	letter-spacing: -0.2px;
}	
	
.thumb div{
	padding-bottom: 40%;
}


.content{
	padding: 17px 10px 27px 10px;
}
.text {
    font-size: 16px;
}
}

